Does SAM support on RHEL6.7?

Solution In Progress - Updated -

Issue

  • As per SAM installation guide it is supported with RHEL6.5 version. Will it work and is it supported with RHEL6.6 and above versions?

Environment

  • SAM 1.4
  • Red Hat Enterprise Linux 6.6 and above

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In